Subject: Re: [lojban] Usage of logical connectives?

From: Pierre Abbat <[email-masked]>
Date: Thu, 26 Apr 2001 10:34:15 -0400

On Wed, 31 Dec 1969, Jorge Llambias wrote:
>No, the parent is asking the child to make the whole statement true,
>but the child can't make it true until they know whether the parent
>will give permision or not. The child cannot make the statement true
>by their own actions.

The parent is asking the child to make the first part true. If she were asking
him to make the whole statement true, she would have said {ko klama le panka}.

phma